:root {
    --main-bg-color: brown;
    --cloth-color:#0cb5d1;

  }


body {
  background-color:greenyellow;
}

#canvas {
    border:  var(--cloth-color) solid;
    border-width: calc(var(--billard-width) / 30);
    position: relative;
  }
  
  #container {
    padding: calc(var(--billard-width) / 40);
    background: red;
    display: inline-block;
  }
  
  #container {
    border:  solid brown;
    border-width:calc(var(--billard-width) / 20);
    border-radius: calc(var(--billard-width) / 20);
    padding: 0px;
    margin: 0px;
    display: inline-block;
    line-height: 0px;
  }
#side {
    display:inline-block;
    vertical-align: top;
}  

#drawing {
  display: inline-block;
  
  /*background-color:var(--cloth-color);
  border: 20px solid brown;
  border-radius: 15px;*/
}
#drawing > svg {
	/*border: 19px solid #0f7933;*/
}

#figureDetails ul li {
  list-style: none;
}

#figureDetails .position {
  display: inline-block;
}

#whiteBall > div:first-child{
  background-color:white;
}

.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
}
.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 17px;
}

.slider.round:before {
  border-radius: 50%;
}